# French translation of DotClear
# Copyright (C) 2006.
# Olivier Meunier <olivier@dotclear.net>, 2006.
#
msgid ""
msgstr "Content-Type: text/plain; charset=UTF-8\n"

#: plugins/akismet/class.dc.filter.akismet.php:19
msgid "Akismet spam filter"
msgstr "Filtre de spam Akismet"

#: plugins/akismet/class.dc.filter.akismet.php:24
#, php-format
msgid "Filtered by %s."
msgstr "Filtré par %s"

#: plugins/akismet/class.dc.filter.akismet.php:124
msgid "Akismet API key:"
msgstr "Clé de l'interface Akismet :"

#: plugins/akismet/class.dc.filter.akismet.php:129
msgid "API key verified"
msgstr "Clé vérifiée"

#: plugins/akismet/class.dc.filter.akismet.php:131
msgid "API key not verified"
msgstr "Clé non vérifiée"

#: plugins/akismet/class.dc.filter.akismet.php:138
msgid "Get your own API key"
msgstr "Obtenez votre clé Akismet"
